• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

is UML 2.0 mandatory?

 
Gouri SenSharma
Ranch Hand
Posts: 57
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
My assignment states the diagram must be UML complaint,it deos not mention any version, I used StartUML 5.0 which I believe is 1.4 complaint. Do you have any thoughts/opinions on whether I need to switch to UML 2.0 notation?
If I indeed switch, what would be the easiest way to switch, my design is almost complete, I would prefer not spending time redrawing everything again.
 
I agree. Here's the link: http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic